Mon, 29 Nov 2021 05:09:42 UTC

Information for RPM cyrus-sasl-gssapi-2.1.27-5.el8.aarch64.rpm

ID152926
Namecyrus-sasl-gssapi
Version2.1.27
Release5.el8
Epoch
Archaarch64
SummaryGSSAPI authentication support for Cyrus SASL
DescriptionThe cyrus-sasl-gssapi package contains the Cyrus SASL plugins which support GSSAPI authentication. GSSAPI is commonly used for Kerberos authentication.
Build Time2020-05-15 23:54:56 GMT
Size48928
ac0eb7dc766f0ae61982c63949d7b790
LicenseBSD with advertising
Buildrootdist-c8-stream-build-40175-7127
Provides
cyrus-sasl-gssapi = 2.1.27-5.el8
cyrus-sasl-gssapi(aarch-64) = 2.1.27-5.el8
libgssapiv2.so.3()(64bit)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
cyrus-sasl-lib(aarch-64) = 2.1.27-5.el8
ld-linux-aarch64.so.1()(64bit)
ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libcom_err.so.2()(64bit)
libcrypt.so.1()(64bit)
libgssapi_krb5.so.2()(64bit)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)
libgssapiv2.so.3()(64bit)
libk5crypto.so.3()(64bit)
libkrb5.so.3()(64bit)
libresolv.so.2()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 6 of 6
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/1e0
/usr/lib/.build-id/1e/f39bb6ce94e1810746f77b014bedc8a9f4ca5848
/usr/lib64/sasl2/libgssapiv2.so20
/usr/lib64/sasl2/libgssapiv2.so.320
/usr/lib64/sasl2/libgssapiv2.so.3.0.070216
Component of
Page:
<<< 51 through 62 of 62
Buildroot descending sort Created State
dist-c8-stream-build-53205-11233 2020-08-04 22:22:29 expired
dist-c8-stream-build-51696-10459 2020-07-21 17:36:54 expired
dist-c8-stream-build-51462-10265 2020-07-21 01:19:13 expired
dist-c8-stream-build-51099-10024 2020-07-20 16:25:40 expired
dist-c8-stream-build-48662-9020 2020-06-18 16:34:32 expired
dist-c8-stream-build-48397-8836 2020-06-16 17:07:24 expired
dist-c8-stream-build-48319-8800 2020-06-16 06:34:52 expired
dist-c8-stream-build-48252-8771 2020-06-16 06:02:04 expired
dist-c8-stream-build-48150-8752 2020-06-16 05:31:48 expired
dist-c8-stream-build-48077-8717 2020-06-16 04:44:05 expired
dist-c8-stream-build-48064-8717 2020-06-16 04:42:01 expired
dist-c8-stream-build-43254-7465 2020-05-18 23:25:12 expired